body{background:url(http://tv.sohu.com/upload/20090105tvppp/images/bg01.gif) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

.now,.libg,.menuA li,.btn,.btnA,.btnB,#b1 a,#b1 a:hover,#b2 a,#b2 a:hover,#location .right,.menuB li{background:url(http://tv.sohu.com/upload/20090105tvppp/images/icon_0109.gif) no-repeat;}
.scrollImgList1 li,.leftBtn,.lbg,.rightBtn,.rbg{background:url(http://tv.sohu.com/upload/20090105tvppp/images/icon01.gif) no-repeat;}
#contentA,#contentB .left h2,#contentB .line{background:url(http://tv.sohu.com/upload/20090105tvppp/images/xx1.gif);}
#contentB,.footer{background:url(http://i7.itc.cn/20090121/2d2_0fa7cd26_8749_48de_9226_26be5f0e4c11_0.gif)}

.fullBGA{background:url(http://tv.sohu.com/upload/20090105tvppp/images/bgx01.gif) repeat-x top;}
.fullBGB{background:#4B4C4C url(http://tv.sohu.com/upload/20090105tvppp/images/bgx02.jpg) repeat-x top;border-bottom:1px #616162 solid;}
.fullBGC{background:#000;}
.fullBGD{padding:18px 0;background:#FFF url(http://tv.sohu.com/upload/20090105tvppp/images/bgx03.gif) repeat-x top;}
.fullBGE,.menuA,#contentB .blockA,#contentB .blockC{background:#FFF url(http://tv.sohu.com/upload/20090105tvppp/images/bgx04.gif) repeat-x top;}

#channelLOGO{height:85px;background:url(http://i4.itc.cn/20090121/2d2_030f9ae6_706a_4282_9143_8f7ea1913f37_0.jpg);}
#channelLOGO .left{width:150px;margin:20px 0 0 30px;}
#channelLOGO .left a{display:block;height:60px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:780px;margin-top:24px;}
#channelLOGO .mainNav{height:33px;width:730px;padding-left:50px;}
#channelLOGO .mainNav li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .mainNav li a{color:#FFF;}
#channelLOGO .mainNav .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .mainNav .now a{color:#000;}
#channelLOGO .mainNav .libg{background-position:0 -35px;}
#channelLOGO .subNav{height:22px;margin-top:4px;text-align:left;color:#000;line-height:22px;}
#channelLOGO .subNav a{color:#000;margin:0 6px;}
#channelLOGO .subNav span{font-weight: bold;}

#location{height:44px;}
#location .left{width:700px;margin-top:16px;color:#0D56AE;line-height:16px;text-align:left;}
#location .left a{color:#0D56AE;}
#location .right{margin-top:11px;padding-left:23px;background-position:-105px -170px;}
#location .right .tx{height:16px;width:145px;padding-left:5px;margin-right:6px;background:#FFF;border:1px #D3D3D3 solid;color:#777;line-height:17px;}
#location .right .btn{height:21px;width:39px;border:0;background-position:-90px -140px;color:#FFF;line-height:21px;}

#dragDiv #rRightDown,#dragDiv_16_9 #rRightDown{position:absolute;width:10px;height:10px;z-index:500; font-size:0;cursor:nw-resize;right:0; bottom:0;}
#dragDiv{border:1px solid #000000; width:600px; height:450px; background:#000;margin:0 auto;text-align:left;}
#dragDiv #playTbar,#dragDiv_16_9 #playTbar{ background:url(http://tv.sohu.com/upload/20090105tvppp/images/bar_bg.gif);width:100%; height:16px;padding-top:4px;margin-top:-21px;position:absolute;z-index:500;left:0; cursor: move;font-size:12px;color:#fff;text-align:right;}
#dragDiv #playTbar span,#dragDiv_16_9 #playTbar span{width:15px;height:11px;font-size:0; background:url(http://tv.sohu.com/upload/20090105tvppp/images/bar_icon.gif);float:right;margin:0 8px;display:inline;}
#dragDiv_16_9{border:1px solid #000000; width:640px; height:360px; background:#000;margin:0 auto;text-align:left;}
#dragDiv_16_9  .floatBtn{margin-left:596px;}

#flashVideo{padding:8px 0 7px;height:450px;margin:0 auto;}
#flashVideo .video{width:604px;margin:0 auto;}
#flashVideo .floatBtn{width:30px;margin:20px 0 0 560px;padding:8px 0;position:absolute;z-index:510;background:#000;text-align:center;}
#flashVideo .floatBtn ul{width:23px;height:62px;margin:0 auto;}
#flashVideo .floatBtn li{float:left;width:23px;height:23px;line-height:23px;margin-bottom:8px}
#flashVideo .floatBtn #b1{position:relative;z-index:0;}
#flashVideo .floatBtn #b1 a{width:23px;background-position:0 -170px;display:block;height:23px;width:23px;}
#flashVideo .floatBtn #b1 a:hover{width:23px;background-position:-40px -170px;}
#flashVideo .floatBtn #b2 a{width:23px;background-position:0 -200px;display:block;height:23px;width:23px;}
#flashVideo .floatBtn #b2 a:hover{width:23px;background-position:-40px -200px;}
#flashVideo .floatBtn .btn{width:23px;height:66px;margin:0 auto;background-position:0 -260px;clear:both;line-height:14px;color:#777;}
#flashVideo .floatBtn .btn a{cursor:pointer;float:left;display:block;width:23px;height:30px;padding:3px 0 0;text-decoration:none;color:#777;}
#flashVideo .floatBtn .btn .now{color:#454646;background-position:-30px -293px;}
#flashVideo .floatBtn .btn .libg{color:#FFF;background-position:-30px -260px;}
#flashVideo .floatBtn .btn #b4 .libg{color:#FFF;background-position:-30px -260px;}

#flashVideo .pos{position:absolute;z-index:520;top:0;right:0;left:-440px;width:438px;height:83px;background:#6F6F70;border:1px #929292 solid;border-right-color:#575758;border-bottom-color:#575758;filter:alpha(opacity=80);-moz-opacity: 0.80;opacity:0.80}
#flashVideo .pos .close{margin:4px auto 0;width:430px;height:15px; text-align:right;background:none;}
#flashVideo .pos .url{margin:5px auto 7px;_margin:4px auto 6px;width:428px;height:21px;color:#FFF;text-align:left;}
#flashVideo .pos .url span{float:left;width:100px;_width:97px;}
#flashVideo .pos .btnA{height:12px;width:12px;border:0;background-position:-80px -170px;cursor:pointer;}
#flashVideo .pos .btnB{height:21px;width:39px;border:0;background-position:-90px -140px;color:#FFF;}
#flashVideo .pos .tx{border:1px #D3D3D3 solid;color:#000;background:#FFF;height:15px;width:280px;margin-right:5px;}

#flashVideo_16_9{padding:8px 0 7px;height:360px;margin:0 auto;}
#flashVideo_16_9 .video{width:644px;margin:0 auto;}
#flashVideo_16_9 .floatBtn{width:32px;margin:20px 0 0 596px;position:absolute;z-index:510;padding:8px 0;background:#000;text-align:center;}
#flashVideo_16_9 .floatBtn ul{width: 23px;height:62px;margin:0 auto;}
#flashVideo_16_9 .floatBtn li{float:left;width:23px;height:23px;line-height:23px;margin-bottom:8px}
#flashVideo_16_9 .floatBtn #b1{position:relative;z-index:0;}
#flashVideo_16_9 .floatBtn #b1 a{width:23px;background-position:0 -170px;display:block;height:23px;width:23px;}
#flashVideo_16_9 .floatBtn #b1 a:hover{width:23px;background-position:-40px -170px;}
#flashVideo_16_9 .floatBtn #b2 a{width:23px;background-position:0 -200px;display:block;height:23px;width:23px;}
#flashVideo_16_9 .floatBtn #b2 a:hover{width:23px;background-position:-40px -200px;}
#flashVideo_16_9 .floatBtn .btn{width:23px;height:66px;margin:0 auto;background-position:0 -260px;clear:both;line-height:14px;color:#777;}
#flashVideo_16_9 .floatBtn .btn a{cursor:pointer;float:left;display:block;width:23px;height:30px;padding:3px 0 0;text-decoration:none;color:#777;}
#flashVideo_16_9 .floatBtn .btn .now{color:#454646;background-position:-30px -293px;}
#flashVideo_16_9 .floatBtn .btn .libg{color:#FFF;background-position:-30px -260px;}
#flashVideo_16_9 .floatBtn .btn #b4 .libg{color:#FFF;background-position:-30px -260px;}

#flashVideo_16_9 .pos{position:absolute;z-index:520;top:0;right:0;left:-440px;width:438px;height:83px;background:#6F6F70;border:1px #929292 solid;border-right-color:#575758;border-bottom-color:#575758;filter:alpha(opacity=80);-moz-opacity: 0.80;opacity:0.80}
#flashVideo_16_9 .pos .close{margin:4px auto 0;width:430px;height:15px; text-align:right;background:none;}
#flashVideo_16_9 .pos .url{margin:5px auto 7px;_margin:4px auto 6px;width:428px;height:21px;color:#FFF;text-align:left;}
#flashVideo_16_9 .pos .url span{float:left;width:100px;_width:97px;}
#flashVideo_16_9 .pos .btnA{height:12px;width:12px;border:0;background-position:-80px -170px;cursor:pointer;}
#flashVideo_16_9 .pos .btnB{height:21px;width:39px;border:0;background-position:-90px -140px;color:#FFF;}
#flashVideo_16_9 .pos .tx{border:1px #D3D3D3 solid;color:#000;background:#FFF;height:15px;width:280px;margin-right:5px;}


#roll{height:69px;padding:0 0 7px;}
.scrollImgList1{width:980px;height:69px;margin:0 auto;}
.scrollImgList1{zoom:1;overflow:hidden;}
.scrollImgList1 .leftBtn{float:left;width:15px;height:23px;cursor:pointer;background-position:0 -225px;margin-top:25px;}
.scrollImgList1 .lbg{background-position:-20px -225px;}
.scrollImgList1 .rightBtn{float:right;width:15px;height:23px;cursor:pointer;background-position:-40px -225px;margin-top:25px;}
.scrollImgList1 .rbg{background-position:-60px -225px;}
.scrollImgList1 .Cont{float:left;width:918px;overflow:hidden;padding:0;margin:0 16px;display:inline;}
.scrollImgList1 .scrCont{width:32766px;zoom:1;overflow:hidden;}
.scrollImgList1 .scrCont a{ text-decoration:none; }
#List1_1,#List2_1{float:left;}
.scrollImgList1 li{cursor:pointer;float:left;margin:0 6px 0 5px;display:inline;width:108px;height:56px;padding:13px 6px 0;background-position:0 0;color:#777;line-height:18px;text-align:right;}
.scrollImgList1 li a{color:#777;}
.scrollImgList1 li span{height:36px;text-align:left;display:block;cursor:pointer;}
.scrollImgList1 .now{background-position:0 -75px;color:#FFF;}
.scrollImgList1 .now a{color:#FFF;}
.scrollImgList1 .libg{background-position:0 -150px;color:#ABABAB;}
.scrollImgList1 .libg a{color:#ABABAB;}

/* a */
#contentA{padding-bottom:8px;background-position:680px 0;background-repeat:repeat-y;line-height:20px;color:#777;text-align:left;}
#contentA a{color:#0D56AE;}
#contentA em,#contentA em a{color:#000;}
#contentA .left{width:660px;}
#contentA .right{width:270px;text-align:left;}

#contentA .left h2{height:20px;margin:0 auto 4px;}
#contentA .left h2 span{font-size:14px;line-height:16px;}
#contentA .left .more{color:#0D56AE;}
#contentA a:hover{color:#C00;}
#contentA .left p{display: block;height: 80px;overflow:hidden;o-text-overflow:ellipsis;text-overflow:ellipsis;}
#contentA .left .l{width:540px;margin-top:5px auto 0;}
#contentA .left .l li{float:left;width:270px;line-height:24px;}
#contentA .left dl{line-height:20px;text-align:left;}
#contentA .left dt{width:44px;float:left;}
#contentA .left dd{width:615px;float:right;}

#contentA .right h3{line-height:20px;}
#contentA .right .info{margin:5px auto 0;height:24px;}
#contentA .right .markinfo{position:relative;display:block;width:130px;height:24px;background:url(images/bg02.gif);line-height:22px;text-align:center;}
#contentA .right .markinfo2{position:relative;display:block;width:130px;height:24px;background:url(images/bg02_b.gif);line-height:22px;text-align:center;}
#contentA .right .postinfo{position:absolute;width:195px;height:24px;line-height:24px;text-align:center;border:1px solid #BCCFE6;background-color:#EFF4FA;color:#0D56AE;z-index:101}

#contentA .right p{line-height:22px;padding-left:36px;text-indent:-36px;}

#contentA .right .blockA{height:38px;}
#contentA .right .blockA .l{width:200px;margin-top:10px;height:15px;background:url(images/bg01.gif) repeat-x;}
#contentA .right .blockA .l img{margin-right:5px;}
#contentA .right .blockA .r{width:60px;color:#FF6000;line-height:38px;}
#contentA .right .blockA .r span{font-size:32px;font-family:'Arial';}
#contentA .right .blockA .r em{margin-right:4px;font-size:18px;font-family:'Arial';color:#FF6000;}
#contentA .right .btnF,#contentA .right .btnF_b{position:relative;padding-top:6px;text-align:right;z-index:1000;}
#contentA .right .btnF a,#contentA .right .btnF_b a{float:right;width:68px;height:16px;padding-top:4px;background:url(images/bg03.gif);display:block;text-align:left;text-indent:5px;line-height:14px;}

#contentA .right .btnF_b a{background:url(images/bg03_b.gif);}

/*  mark */
#tstar div{width:200px;height:22px;margin:0 auto 10px;}
#tstar ul{float:left;width:200px;height:15px;background:url(images/bg01.gif) repeat-x;overflow:hidden;}
#tstar li{float:left;width:15px;height:15px;margin-right:5px;cursor:pointer;}
#tstar .star{float:left;height:16px;background:url(images/pic1.gif);}

#commMark{position:absolute;top:27px;right:0;border:1px #BCCFE6 solid;width:314px;padding:19px 0 7px;background:#EFF4FA;}
#commMark .doStar div{width:290px;height:22px;margin:0 auto 10px;}
#commMark .doStar span{float:left;width:38px;}
#commMark .doStar ul{float:left;width:200px;height:15px;margin-right:5px;background:url(images/bg01.gif) repeat-x;overflow:hidden;}
#commMark .doStar li{float:left;width:15px;height:15px;margin-right:5px;cursor:pointer;}
#commMark .doStar em{width:24px;text-align:right;float:left;}
#commMark .doStar strong{color:#FF6000;text-align:center;font-size:14px;font-family:'Arial';font-weight: bold;line-height:20px;}
#commMark .doStar .star{float:left;height:16px;background:url(images/pic1.gif);}

#contentA .right .pos .wdC{width:20px;color:#FF6000;text-align:center;font-size:14px;font-family:'Arial';font-weight: bold;line-height:20px;}
#contentA .right .pos .wdD{width:29px;text-align:right;}
#contentA .right .pos .line{background:url(images/xx1.gif);height:1px;width:92%;margin:9px auto 0;clear:both;overflow:hidden;}
#contentA .right .pos .aa{width:290px;height:46px;margin:0 auto;line-height:36px;color:#FF6000;}
#contentA .right .pos .aa .l span{font-size:32px;font-family:'Arial';}
#contentA .right .pos .aa .l em{margin-right:4px;font-size:18px;font-family:'Arial';color:#FF6000;}
#contentA .right .pos .aa .l strong{font-weight:normal;color:#666;}
#contentA .right .pos .aa .r{margin-top:14px;}
#contentA .right .pos .btn{width:39px;height:21px;border:0;background:url(images/bg04.gif);color:#FFF;line-height:21px;cursor:pointer;}
#contentA .right .pos .more{line-height:22px;padding-right:12px;}
#contentA .right .pos .more a{background:none;}

/* b */
#contentB{margin:5px auto 0;background-position:0 0;}
#contentB .left{width:645px;}
#contentB .right{width:300px;}
#contentB .footer{background-position:-980px 0;height:1px;}

.menuA{height:29px;margin:0 auto;padding-bottom:31px;background-position:0 0;}
.menuA li{cursor:pointer;float:left;width:128px;height:29px;margin-right:7px;background-position:0 -70px;line-height:29px;color:#0D56AE;}
.menuA li span{font-size:12px;}
.menuA li a{color:#0D56AE;}
.menuA .libg{background-position:0 -105px;color:#FFF;font-size:14px;}
.menuA .libg a{color:#FFF;}

#contentB .left h2{height:26px;padding:0 12px;background-position:0 22px;background-repeat:repeat-x;line-height:26px;color:#000;}
#contentB .left h2 span{font-size:14px;}
#contentB .left .pp{width:622px;margin:18px auto 21px;color:#7C7C7C;line-height:20px;}
#contentB .left .pp li{width:124px;margin-right:42px;}
#contentB .left .pp a{color:#0754A6;}
#contentB .left .pp img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 7px;}
#contentB .left .pp em,#contentB .left .pp em a{color:#000;}
#contentB .left .pp span{text-align:left;}
#contentB .left .pp .end{margin:0;}
#contentB .left .pp .tt{line-height:18px;color:#7C7C7C;}
#contentB .left .pp a:hover{color:#C00;}
#contentB .left .pp a:hover img{border:1px #FA7728 solid;}

#contentB .blockA{padding-bottom:17px;background-position:0 -60px;}
#contentB .blockB{width:643px;border:1px #CFDFF5 solid;margin:0 auto;padding-bottom:20px;}
#contentB .blockB h2{height:30px;padding:0 17px;margin:8px auto;background:#FFF;line-height:30px;}
#contentB .blockB dl{width:610px;line-height:24px;text-align:left;color:#000;margin:0 auto;}
#contentB .blockB dl a{color:#0D56AE;margin-right:20px;}
#contentB .blockB dt{float:left;width:60px;}
#contentB .blockB dd{float:right;width:550px;}

#contentB .blockC{background-position:0 -60px;}
#contentB .blockC h2{padding:0 10px 0 5px;margin:0 auto 1px;font-size:14px;font-size:14px;line-height:25px;}
#contentB .blockC h2 a{color:#0D56AE;}
#contentB .blockC h2 span{font-size:12px;font-weight:normal;}
#contentB .blockC h3{background:#F3F3F3;height:26px;padding:0 11px;color:#777;text-align:right;line-height:26px;}
#contentB .blockC h3 span{float:left;}
#contentB .blockC p{width:623px;margin:8px auto 10px;color:#000;text-align:left;line-height:20px;}
#contentB .blockC h5{padding-right:10px;margin:0 auto 6px;line-height:20px;color:#0D56AE;text-align:right;}
#contentB .blockC h5 a{color:#0D56AE;}
#contentB .line{background-position:0 -3px;height:1px;font-size:1px;overflow:hidden;clear:both;}
#contentB .blockC .more{padding:0 15px 0 5px;color:#000;margin:11px auto 24px;line-height:22px;}
#contentB .blockC .more span{float:left;}
#contentB .blockC .more a{color:#0D56AE;}

.passLogin{background:#F3F3F3;padding:17px 0 26px;border-bottom:36px #FFF solid;}
.passLogin .pass{height:25px;width:625px;margin:0 auto;color:#333;text-align:right;line-height:24px;}
.passLogin .pass span{float:left;line-height:20px;}
.passLogin .pass a{color:#0D56AE;}
.passLogin .tx{border:1px #ADB9C2 solid;background:#FFF;width:75px;height:16px;margin-right:6px;color:#333;line-height:17px;}
.passLogin .btnA{width:42px;margin-right:40px;background:none;}
.passLogin .tl{width:623px;margin:10px auto 13px;text-align:left;}
.passLogin .ta{width:615px;height:110px;border:1px #B6B5B5 solid;background:#FFF;font-size:12px;}
.passLogin .txt{width:615px;text-align:right;color:#777;margin:0 auto;}
.passLogin .txt span{float:left;}
.passLogin .btnB{width:84px;height:28px;border:0;color:#FFF;font-weight: bold;font-size:14px;background-position:0 -140px;}

.menuB{height:26px;width:299px;margin:0 1px 0 0;background:url(http://tv.sohu.com/upload/20090105tvppp/images/bgx05.gif);color:#000;}
.menuB h3{float:left;line-height:24px;text-align:left;text-indent:18px;font-weight: bold;font-size:14px;}
.menuB ul{float:right;}
.menuB li{cursor:pointer;float:left;width:44px;background-position:0 -230px;line-height:26px;}
.menuB .libg{background-position:-50px -230px;font-weight: bold;}
#c_1_2 .menuB{width:300px;margin:0;}

.snList{width:284px;margin:17px auto 0;}
.snList .sn{width:28px;float:left;color:#0D56AE;font-weight: bold;font-size:14px;line-height:18px;font-family:'Arial';}
.snList .sn span{color:#FF6000;}
.snList .pt{float:left;width:256px;line-height:18px;}
.snList .pt p{width:160px;float:right;}
.snList .pt div img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 8px;}
.snList .pt h4,.snList .pt h4 a{color:#0D56AE;font-weight: bold;}
.snList .pt span,.snList .pt span a{color:#000;}
.snList .pt div a:hover img{border:1px #FA7728 solid;}
#contentB .right .more{line-height:22px;margin:11px auto 4px;padding-right:15px;color:#0D56AE;}
#contentB .right .more a{color:#0D56AE;}
#contentB a:hover{color:#C00;}

#foot{margin:10px auto 0;border-top:0;}
